Better ListView Class Reference |

# BetterListViewScrollPropertiesChangedEventArgs Properties

The properties of the BetterListViewScrollPropertiesChangedEventArgs class are listed below. For a complete list of BetterListViewScrollPropertiesChangedEventArgs class members, see the BetterListViewScrollPropertiesChangedEventArgs Members topic.

#### Public Instance Properties

ScrollProperties | scroll bar properties

#### See Also

BetterListViewScrollPropertiesChangedEventArgs Class | ComponentOwl.BetterListView Namespace